<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <component id="n0_opwg" name="n0" src="opwgc" fileName="com/btn_curr.xml" xy="701,27"/>
  </displayList>
</component>